package cn.iocoder.foodnexus.module.order.api;


import java.util.Collection;
import java.util.Map;
import java.util.Set;

/**
 * @author : yanghao
 * create at:  2025/9/30  14:17
 * @description:
 */
public interface CheckTaskApi {

    void createByPurchaseOrderId(Long purchaseOrderId);

    Map<Long,String> getCheckResultMapByPurchaseOrderItemIds(Collection<Long> purchaseOrderItemIds);
}
